/* CSS perso */
/* GENERAL */
/*.justify-me p{
    text-align:justify;
}*/
.special_amp {
    font-family: Helvetica, "HelveticaNeue", "Helvetica Neue", Arial, Verdana, sans-serif !important;
    font-style: normal;
}

.avia-section.avia-shadow {
    box-shadow: 0px 0px 6px rgba(171, 165, 158, 0.8) inset;
    border: none !important;
}

.avia-section.footer_color.avia-shadow {
    box-shadow: 0px 0px 6px #171717 inset;
}

.reverse-icone {
    transform: matrix(-1, 0, 0, 1, 0, 0) !important;
    transform: rotate(180deg) !important;
}

h1 {
    text-transform: uppercase;
}

.aligne-toi-top.avia-section.av-minimum-height .container .content {
    vertical-align: top;
}

/* Mises en Forme */
/*mif01 presta - encart matériaux sur les pages prestations + var orange*/
.mise-en-forme-01 {
    box-shadow: 24px 24px 24px 0px rgba(38, 38, 38, 0.3);
    background-color: #ffffff;
}

.mise-en-forme-01.var-s-dark {
    box-shadow: 24px 24px 24px 0px rgba(38, 38, 38, 0.3);
    ;
}

.mise-en-forme-01 h4.av-special-heading-tag {
    color: #fff;
    padding: 25px 10px;
    background-color: #252525;
}

.mise-en-forme-01.var-orange h4.av-special-heading-tag {
    background-color: #ff9500;
}

.mise-en-forme-01 .av-special-heading-h5 {
    margin-top: 20px;
    padding: 10px;
}

.mise-en-forme-01 .avia_textblock {
    padding: 0 10px;
}

.mise-en-forme-01 .avia-icon-list-container {
    margin-top: 10px;
    margin-bottom: 40px;
}

.mise-en-forme-01 .avia-button {
    width: 100%;
    border-bottom-width: 0px !important;
    border-top-width: 0px !important;
    transition: all 250ms linear 0s;
    font-size: 15px;
    text-align: left;
    text-transform: uppercase;
}

.mise-en-forme-01 .btn-gamme .avia-button {
    /*le btn gamme est devenu btn pour le design + sur page societe*/
    background-color: #ff9500;
    background: linear-gradient(to right, #ff9500, #f58803);
    margin-top: 0;
}

.mise-en-forme-01 .btn-galerie .avia-button {
    background-color: #f58803;
    background: linear-gradient(to right, #f58803, #ff6403);
    margin-bottom: 0;
}

/*commun à mif 01 et 02, pour le liste ico*/
.mise-en-forme-01 .av_iconlist_title a,
.mise-en-forme-02 .av_iconlist_title a {
    transition: all 150ms linear 0s;
}

.mise-en-forme-01 .av_iconlist_title a:hover,
.mise-en-forme-01 .av_iconlist_title a:active,
.mise-en-forme-02 .av_iconlist_title a:hover,
.mise-en-forme-02 .av_iconlist_title a:active {
    text-decoration: none !important;
}

/*mif02 presta -encart gammes vignettes*/
.mise-en-forme-02 {
    padding: 1.5em !important;
}

.mise-en-forme-02 .avia-image-container.avia-align-center {
    margin: 0 auto 0px auto;
}

.mise-en-forme-02 .image-overlay {
    background: #f5f2ef;
}

.mise-en-forme-02 .av-special-heading {
    margin-top: 0;
}

.mise-en-forme-02 h3.av-special-heading-tag {
    padding: 20px 10px 10px !important;
    font-weight: 700;
}

.mise-en-forme-02 h4.av-special-heading-tag {
    color: #ff6403;
}

.mise-en-forme-02 .avia-icon-list-container {
    margin-top: 0px !important;
}

.mise-en-forme-02 .av_iconlist_title a {
    color: #252525 !important;
}

.mise-en-forme-02 .av_iconlist_title a:hover,
.mise-en-forme-02 .av_iconlist_title a:active {
    color: #ff9500 !important;
}

/*mif03, pour page detail gamme, generalite top h1*/
.mise-en-forme-03 {
    padding: 3em !important;
    box-shadow: 24px 24px 24px 0px rgba(38, 38, 38, 0.5);
    background-color: #ffffff;
}

/* BCK */
/*bck01 change la width du flex entre colonne, pour la pres des gammes page generale*/
.bck-01 .av-flex-placeholder {
    width: 3% !important;
}

/* BOUTONS */
.avia-button {
    border-radius: 0px !important;
}

/*btn01 base contour*/
.btn-01 .avia-button {
    background-color: transparent !important;
    border: 2px solid #252525 !important;
    color: #252525 !important;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px;
    transition: all 250ms linear 0s;
}

.btn-01 .avia-button:hover,
.btn-01 .avia-button:active {
    color: #ff6403 !important;
    border-color: #ff6403 !important;
}

/*btn02*/
.btn-02 .avia-button {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px;
    background-color: #252525 !important;
    transition: all 250ms linear 0s;
    color: #ffeed6 !important;
    border: none !important;
}

.btn-02 .avia-button:hover,
.btn-02 .avia-button:active {
    color: #fff !important;
    background-color: rgba(38, 38, 38, 0.7);
}

/* HEADER */
/*meta*/
#header_meta {
    background-color: #252525;
    border-bottom-width: 0px;
    z-index: 1;
    box-shadow: 0 -2px 6px rgba(171, 165, 158, 0.3) inset;
}

.phone-info {
    line-height: 19px;
}

.phone-info span,
.phone-info a {
    color: #ffffff !important;
    font-size: 14px;
}

.phone-info a {
    font-size: 15px;
    padding-left: 5px;
    text-decoration: none;
}

/*+ voir responsive*/
#header_meta .sub_menu>ul>li>a {
    line-height: 0px !important;
    font-size: 15px;
    text-transform: uppercase;
    transition: all 250ms linear 0s;
}

#header_meta .sub_menu>ul>li>a:hover,
#header_meta .sub_menu>ul>li>a:active {
    text-decoration: none;
}

/*header*/
div#header_main {
    background-color: #fff;
    box-shadow: 0 2px 6px rgba(171, 165, 158, 0.3);
}

div .logo {
    z-index: 500;
}

.avia-menu-fx {
    position: absolute;
    bottom: -3px;
    height: 3px;
}

/*mega menu*/
#header .avia_mega_div {
    margin: 0;
    box-shadow: 0px 10px 10px 0px rgba(38, 38, 38, 0.5);
}

#top #header .avia_mega_div>.sub-menu {
    border-top-width: 3px;
    padding: 0px;
}

#top #header .avia_mega_div>.sub-menu>li {
    padding: 10px;
    /*width:calc(100% / 6);*/
    width: 16%;
}

#top #header .mega_menu_title {
    text-transform: uppercase;
    padding: 10px 0;
}

#top #header .mega_menu_title a {
    font-size: 12px;
    min-height: 20px;
    transition: all 150ms linear 0s;
}

#top #header .mega_menu_title a:hover,
#top #header .mega_menu_title a:active {
    color: #ff9500 !important;
    text-decoration: none;
}

#top #header .avia_mega_div>.sub-menu>li a {
    color: #252525;
}

.avia_mega_text_block.menu-item.menu-item-type-custom.menu-item-object-custom {
    margin-top: 10px !important;
    text-align: center;
}

.avia_mega_text_block.menu-item.menu-item-type-custom.menu-item-object-custom a {
    line-height: 0px !important;
}

/*burger*/
#av-burger-menu-ul {
    background-color: rgba(255, 255, 255, 0.9);
}

.av-burger-overlay-active #top .av-hamburger-inner,
.av-burger-overlay-active #top .av-hamburger-inner::before,
.av-burger-overlay-active #top .av-hamburger-inner::after {
    background-color: #252525;
}

/* FOOTER */
#footer h3.widgettitle {
    text-align: center;
}

#footer .textwidget {
    text-align: center;
}

.btn-02.var-footer .avia-button {
    background-color: #ffd29c !important;
    color: #1e1e1e !important;
    margin-top: 18px;
}

/*#socket .copyright {
    float: initial;
    display: block;
    text-align: center;
}*/

/*HOME*/
/*SOCIETE*/
/*tab*/
.tab-savoir-faire .av-tab-section-tab-title-container {
    background-color: #f5f2ef;
}

.tab-savoir-faire .avia-section-small .av-layout-tab {
    padding-bottom: 50px;
}

.tab-savoir-faire .hr-custom .hr-inner.inner-border-av-border-fat {
    border-top-width: 2px;
}

.tab-savoir-faire span.av-inner-tab-title {
    font-weight: 700;
    font-size: 1.8em;
}

#top .tab-savoir-faire a.av-active-tab-title {
    color: #ff6403;
}

#top .tab-savoir-faire .av-section-tab-title {
    color: #252525;
}

/* PRESTATIONS GAMMES */
.sous-menu-gammes span.avia-menu-text {
    font-size: 16px;
}

.sous-menu-gammes a {
    background: transparent !important;
}

.sous-menu-gammes .av-menu-button.av-menu-button-bordered a span.avia-menu-text {
    border: none !important;
    color: #ff9500;
}

/* PORTFOLIO */
.grid-entry .inner-entry {
    box-shadow: none !important;
    border: 6px solid transparent;
}

.grid-entry .inner-entry,
.grid-content,
.grid-content .avia-arrow,
h3.grid-entry-title.entry-title {
    /*background-color: #f5f2ef!important;*/
    background-color: transparent !important;
}

h3.grid-entry-title.entry-title {
    text-align: center;
}

/*widget call to*/
.single-portfolio .widget {
    padding: 0px;
}

.single-portfolio .widget .av-special-heading-tag {
    text-align: center;
    padding-bottom: 20px;
    font-weight: 300;
}

.single-portfolio .widget .avia-button {
    margin-top: 30px;
}

.single-portfolio .widget p a {
    transition: all 150ms linear 0s;
}

.single-portfolio .widget p a:hover {
    text-decoration: none;
}

/*fin widget call to*/
.single-portfolio h1 {
    font-size: 28px;
}/*Correction formulaire de contact*/
/*Amelioration formulaire*/


#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type='input'],
#top .main_color input[type="date"],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {

    background-color: #fff;
}


#top .main_color .input-text,
#top .main_color input[type='text'],
#top .main_color input[type="date"],
#top .main_color input[type='input'],
#top .main_color input[type='password'],
#top .main_color input[type='email'],
#top .main_color input[type='number'],
#top .main_color input[type='url'],
#top .main_color input[type='tel'],
#top .main_color input[type='search'],
#top .main_color textarea,
#top .main_color select {
    border-color: var(--enfold-main-color-border);
    /*background-color: rgba(0,0,0,0.33);
    color: #ffffff;*/
}

#top .alternate_color .input-text,
#top .alternate_color input[type='text'],
#top .alternate_color input[type="date"],
#top .alternate_color input[type='input'],
#top .alternate_color input[type='password'],
#top .alternate_color input[type='email'],
#top .alternate_color input[type='number'],
#top .alternate_color input[type='url'],
#top .alternate_color input[type='tel'],
#top .alternate_color input[type='search'],
#top .alternate_color textarea,
#top .alternate_color select {
    border-color: rgba(255, 255, 255, 0.35) !important;
    background-color: rgba(0, 0, 0, 0.45);
    color: #ffffff;
}


#top .main_color input::placeholder,
#top .main_color textarea::placeholder {
    /*  color: rgba(255,255,255,0.75);*/

}


#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top form {
    margin-bottom: 0px;
}

.full-form .input-text,
.full-form input[type="text"],
.full-form input[type="input"],
.full-form input[type="password"],
.full-form input[type="email"],
.full-form input[type="number"],
.full-form input[type="url"],
.full-form input[type="tel"],
.full-form input[type="search"],
.full-form textarea,
.full-form select,
.full-form input[type="date"],
p.wysija-paragraph input[type='text'].wysija-input {
    font-size: 1.1em !important;
    font-weight: normal !important;
    padding: 15px 15px !important;
    border-radius: 0 !important;
    font-family: var(--body-font);
}

#top input[type=checkbox] {
    float: left;
}

#top .full-form label span,
#top .full-form legend span {
    font-size: .95em;
    display: block;
    float: left;
    width: calc(100% - 30px);
    line-height: 1.65em;
    margin: -4px 0 0 0px;
    padding-left: 10px;
}

#top .alternate_color label span,
#top .alternate_color legend span {
    color: var(--enfold-alternate-color-color);
}

#top .full-form p {
    margin: 0 0 10px 0;
}

#top .full-form .wpcf7-form-control-wrap .wpcf7-list-item {
    margin: 0;
}

#top .wpcf7-not-valid-tip {
    color: #dc3232 !important;
    font-size: 0.6em;
    font-weight: 500;
    display: block;
    text-transform: uppercase;
    line-height: 1.15em;
    margin-top: 10px;
}

#top .input-text,
#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="date"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select,
#top div form .form-row input.input-text,
#top div #content .form-row input.input-text,
#top div form .form-row textarea,
#top div #content .form-row textarea {
    font-family: var(--body-font);
    padding: 10px 20px;
}




.full-form .input-text::placeholder,
.full-form input[type="text"]::placeholder,
.full-form input[type="input"]::placeholder,
.full-form input[type="password"]::placeholder,
.full-form input[type="email"]::placeholder,
.full-form input[type="number"]::placeholder,
.full-form input[type="url"]::placeholder,
.full-form input[type="tel"]::placeholder,
.full-form input[type="search"]::placeholder,
.full-form textarea::placeholder,
.full-form select::placeholder,
.full-form input[type="date"]::placeholder,
p.wysija-paragraph input[type='text'].wysija-input::placeholder {
    font-size: 0.85rem;
}





.full-form input[type="date"] {
    width: 100%;
    border: 1px solid;
}

.full-form {
    --gap: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: calc(-1 * var(--gap)) 0 0 calc(-1 * var(--gap));
    width: calc(100% + var(--gap));
}


.full-form>div {
    width: unset;
    height: unset;
    margin: var(--gap) 0 0 var(--gap);
}





.full-form .plein {
    width: 100%;
}

.full-form .demi {
    width: calc(50% - var(--gap));
}

.full-form .tier {
    width: calc(33% - var(--gap));
}



.script_ref {
    height: 0;
    display: none;
}

.wpcf7 form .wpcf7-response-output {
    display: inline-flex;
    font-size: var(--font-size-sm);
    width: 100%;
    margin: 0 0 30px 0;
}


@media only screen and (max-width: 990px) {

    .full-form .input-text,
    .full-form input[type="text"],
    .full-form input[type="input"],
    .full-form input[type="password"],
    .full-form input[type="email"],
    .full-form input[type="number"],
    .full-form input[type="url"],
    .full-form input[type="tel"],
    .full-form input[type="search"],
    .full-form textarea,
    .full-form select,
    .full-form input[type="date"],
    p.wysija-paragraph input[type='text'].wysija-input {
        font-size: 1em !important;
    }


    .full-form .plein,
    .full-form .demi,
    .full-form .tier {
        width: 100%;
    }

}



/* RESPONSIVE */
@media only screen and (min-width: 768px) {
    #top #header .mega_menu_title a {
        text-align: center;
    }

    #header_meta .sub_menu>ul>li>a {
        background-color: #f5f2ef;
        padding: 10px;
        transition: all 250ms linear 0s;
        color: #252525;
    }

    #header_meta .sub_menu>ul>li>a:hover,
    #header_meta .sub_menu>ul>li>a:active {
        color: #ff6403 !important;
    }

    .logo,
    .logo a {
        overflow: visible;
        height: 120%;
        transform: translateY(-12%);
    }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    #top #header .mega_menu_title a {
        font-size: 11px;
        min-height: 30px;
    }

    #page-id-13 .mise-en-forme-02 h3.av-special-heading-tag {
        min-height: 70px;
    }
}

@media only screen and (max-width: 767px) {

    /*header meta*/
    #header_meta .sub_menu>ul>li>a {
        color: #ff6403;
    }

    #header_meta .sub_menu>ul>li>a:hover,
    #header_meta .sub_menu>ul>li>a:active {
        color: #252525 !important;
    }

    .av-burger-overlay .avia_mega_text_block {
        display: none !important;
    }
}



.avia-cookie-consent a,
.avia-cookie-consent a:visited {
    color: #ffffff;
    font-weight: bold;
    text-decoration: underline;
}


#top .encart {
    padding: 30px;
}

#top .encart.alt *{
    color: #fff;
}


#top #contact {
    background-color: #fff;
}


#top .var-orange > .avia-icon-list-container {
    padding-left: 30px;
    padding-right: 30px;
}